SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000997SiT!incidentspublic2009-10-24 19:322010-03-27 12:30
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.50 
Target Version3.60 LTSFixed in Version3.60 LTS 
Summary0000997: Unassigned incidents show in the queue
DescriptionPortal incidents which have not yet been assigned show in the all incidents queue, I'm not convinced this is correct behavior and could cause confusion, probably should hide them till assigned?

What do others think?
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002427)
ivan (administrator)
2010-02-20 20:03

I really don't think they should be showing in the all incidents queue. So I'm confirming this one.
User avatar (0002520)
ivan (administrator)
2010-02-27 12:28

Just thought though, this ought to go into the Upgrading notes once the change is made, or our attempts to prevent confusion may actually cause more confusion.
User avatar (0002523)
paulh (administrator)
2010-02-27 13:25

http://gitorious.org/sit/sit/commit/5974039d6dc408f38165aca0f7daa94f1f06f9eb [^] and r6165 resolve this

Upgrade notes for 3.x feature a remark about this, haven't included notes in 4.x branch

- Issue History
Date Modified Username Field Change
2009-10-24 19:32 paulh New Issue
2010-02-20 20:03 ivan Note Added: 0002427
2010-02-20 20:03 ivan Status new => confirmed
2010-02-20 20:03 ivan Severity minor => tweak
2010-02-20 20:03 ivan Target Version => 3.60 LTS
2010-02-27 12:27 paulh Status confirmed => assigned
2010-02-27 12:27 paulh Assigned To => paulh
2010-02-27 12:28 ivan Note Added: 0002520
2010-02-27 13:25 paulh Note Added: 0002523
2010-02-27 13:25 paulh Status assigned => resolved
2010-02-27 13:25 paulh Resolution open => fixed
2010-02-27 13:25 paulh Fixed in Version => Current SVN
2010-03-27 11:16 ivan Fixed in Version Current SVN => 3.60 LTS
2010-03-27 12:30 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker